MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005159ATutorTests/Surveyspublic2013-01-23 11:112013-02-11 12:04
Reporteranovak 
Assigned Toanovak 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005159: Adding Remedial Content feature for tests
DescriptionCourse owners will be able to add Remedial Content for every test question which would be presented to the student in case of the test failure.

Remedial Content is a flag which is controlled through test options.

It is displayed on Test Results page as well as Take the Test page in case when user failed the test.

Some UI was changed on the create/edit test question pages to display question fields in the priority order. Also some extra navigation links where added on the Take Test page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/19 [^]
Attached Files

- Relationships
parent of 0005160closedanovak Create/Edit test question page has disabled fields which are enabled only through keyboard navigation 

-  Notes
(0006019)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-23 11:11 anovak New Issue
2013-01-23 11:11 anovak Status new => assigned
2013-01-23 11:11 anovak Assigned To => anovak
2013-01-23 11:15 anovak Relationship added parent of 0005160
2013-01-29 10:28 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/19 [^]
2013-01-29 10:28 anovak Status assigned => resolved
2013-01-29 10:28 anovak Resolution open => fixed
2013-01-29 11:11 anovak Status resolved => feedback
2013-01-29 11:11 anovak Resolution fixed => reopened
2013-01-29 11:11 anovak Status feedback => resolved
2013-01-29 11:11 anovak Fixed in Version => 2.1.1
2013-01-29 11:11 anovak Resolution reopened => fixed
2013-02-11 12:04 greg Note Added: 0006019
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker